Subject: "tar xvf all.tar" error messages
From: [email-masked] ("Weiqi Gao")

2 Mar 1997 06:52:23 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-Msmail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

Hi,

I needed to reinstall my b17.1 package yesterday and noted some error
messages while running the "tar xvf all.tar" command about "Cross-device
link"s.

For example, "TAR.EXE: Could not link H-i386-cygwin32/bin/c++.exe to
H-i386-cygwin32/bin/g++.exe: Cross-device link".

This seems a bit odd, since I'm doing it on only one device (the only one I
have).

Also, there seems to be some oddity in include/g++/complex.h .

--
Weiqi Gao
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".